aagc.vo

## Class IncaricoContinuitaAssistenzialeRequest

- java.lang.Object
- - aagc.vo.IncaricoContinuitaAssistenzialeRequest

-     public class IncaricoContinuitaAssistenzialeRequest
      extends java.lang.Object

  Classe Java per incaricoContinuitaAssistenzialeRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="incaricoContinuitaAssistenzialeRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codicePuntoGM" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="dataConferimento" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="((0[1-9]|[12][0-9]|3[01])/(0[1-9]|1[012])/[0-9]{4})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="codiceErogatoreGM" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceErogatoreGM`
    `protected java.lang.String` | `codicePuntoGM`
    `protected java.lang.String` | `dataConferimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IncaricoContinuitaAssistenzialeRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceErogatoreGM()` Recupera il valore della proprietà codiceErogatoreGM.
    `java.lang.String` | `getCodicePuntoGM()` Recupera il valore della proprietà codicePuntoGM.
    `java.lang.String` | `getDataConferimento()` Recupera il valore della proprietà dataConferimento.
    `void` | `setCodiceErogatoreGM(java.lang.String value)` Imposta il valore della proprietà codiceErogatoreGM.
    `void` | `setCodicePuntoGM(java.lang.String value)` Imposta il valore della proprietà codicePuntoGM.
    `void` | `setDataConferimento(java.lang.String value)` Imposta il valore della proprietà dataConferimento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codicePuntoGM

          protected java.lang.String codicePuntoGM

    - #### dataConferimento

          protected java.lang.String dataConferimento

    - #### codiceErogatoreGM

          protected java.lang.String codiceErogatoreGM

  - ### Constructor Detail

    - #### IncaricoContinuitaAssistenzialeRequest

          public IncaricoContinuitaAssistenzialeRequest()

  - ### Method Detail

    - #### getCodicePuntoGM

          public java.lang.String getCodicePuntoGM()

      Recupera il valore della proprietà codicePuntoGM.
      Returns:
        possible object is `String`

    - #### setCodicePuntoGM

          public void setCodicePuntoGM(java.lang.String value)

      Imposta il valore della proprietà codicePuntoGM.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataConferimento

          public java.lang.String getDataConferimento()

      Recupera il valore della proprietà dataConferimento.
      Returns:
        possible object is `String`

    - #### setDataConferimento

          public void setDataConferimento(java.lang.String value)

      Imposta il valore della proprietà dataConferimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceErogatoreGM

          public java.lang.String getCodiceErogatoreGM()

      Recupera il valore della proprietà codiceErogatoreGM.
      Returns:
        possible object is `String`

    - #### setCodiceErogatoreGM

          public void setCodiceErogatoreGM(java.lang.String value)

      Imposta il valore della proprietà codiceErogatoreGM.
      Parameters:
        `value` - allowed object is `String`